export interface IUserInfo {
    id: number;
    teamName: string;
    email: string;
    name: string;
    token: string;
}
declare const setUserInfo: (_userInfo: IUserInfo) => void;
declare const getUserInfo: () => IUserInfo;
export { setUserInfo, getUserInfo };
